./games/accelerator3d, Fast-paced, 3D, first-person shoot/dodge-em-up

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.1.1, Package name: accelerator3d-0.1.1, Maintainer: pkgsrc-users

Fast-paced, 3D, first-person shoot/dodge-'em-up, in the vein of Tempest or n2o.


Required to run:
[devel/py-game] [graphics/py-OpenGL] [lang/python27] [devel/py-ode]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: fa88ca364de50f4fe8df0a0c879ac1622824189a
RMD160: e46fdbaee6803a089734e36a83ae9e0717783c83
Filesize: 1165.028 KB

Version history: (Expand)


CVS history: (Expand)


   2017-01-01 15:44:09 by Thomas Klausner | Files touched by this commit (577)
Log message:
Add python-3.6 to incompatible versions.
   2016-08-21 13:30:45 by Thomas Klausner | Files touched by this commit (1)
Log message:
Not ready for python-3.x due to py-ode dependency.
   2016-08-21 09:15:40 by Thomas Klausner | Files touched by this commit (1)
Log message:
py-OpenGL now supports Python 3.
   2016-07-24 04:34:33 by Kamil Rytarowski | Files touched by this commit (5)
Log message:
Import accelerator3d 0.1.1 as games/accelerator3d

Fast-paced, 3D, first-person shoot/dodge-'em-up, in the vein of Tempest or n2o.